from django.urls import path


from . import views
from django.views.generic import TemplateView

app_name = 'accounts'

urlpatterns = [
    path('', views.IndexView.as_view(), name='index'),
    path('register/', views.RegisterAccountView.as_view(), name='register'),
    path('characters/', views.PlayerView.as_view(), name='characters'),
    path('create_character/', views.CreateCharView.as_view(), name='create_char'),
    path('getting_started/', TemplateView.as_view(template_name='getting_started.html'), name='getting_started'),
]